.sliderwrapper {
	position: relative;
	overflow: hidden;
	height: 113px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	z-index: 1;
	margin-left: 4px;
	width: 247px;
}
.sliderwrapperbanner {
	position: relative;
	overflow: hidden;
	width: 992px;
	height: 247px;
	overflow: hidden;
	font-size: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	z-index: 1;
}
.sliderwrapper .contentdiv {
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	width: 245px;
	height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	z-index: 2;
}
.sliderwrapperbanner .contentdiv {
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	padding: 0px;
	width: 992px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=50);
	-moz-opacity: 1;
	opacity: 1;
	z-index: 2;
}
.sliderwrapper .contentdiv a {
	text-decoration: none;
	color: #FFFFFF
}
.sliderwrapper .contentdiv a:hover {
	text-decoration: none;
	color: #FFFFFF
}
.pagination {
	width: 225px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	z-index: 100;
	padding: 5px;
	margin-top: -152px;
}
.paginationbanner {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	z-index: 100;
	float: right;
	height: 0px;
	padding-left: 950px;
}
.pagination a {
	text-decoration: none;
	color: #555555;
	background: white;
}
.pagination a:hover, .pagination a.selected {
	color: #555555;
}
.paginationbanner a {
	text-decoration: none;
	color: #555555;
	padding: 2px 5px;
	background-color: #ECECEC;
}
.paginationbanner a:hover, .paginationbanner a.selected {
	color: #555555;
	background-color: #FFFFFF;
}
